$kind: http-request
url: "{{Local_URL}}inventories/uom/fa68d37c-458e-425e-b3cf-70337f1db7e8/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Packets\",\r

    \    \"abbreviation\":\"PKTS\",\r

    \    \"type\":\"5*\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
